MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002377VCMIGUI - Adventure Mappublic2016-01-15 18:272016-01-27 19:46
Reportermisiokles 
Assigned Tovmarkovtsev 
PrioritylowSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Versionwin10
Product Version0.98f 
Target VersionFixed in Version0.98g 
Summary0002377: Visited Seer's Hut text.
DescriptionWhen we visit Seer's Hut which is empty (another hero was given reward) we get message 'seer empty text'.
TagsNo tags attached.
Attached Filesjpg file icon seer empy text.jpg [^] (861,850 bytes) 2016-01-15 18:27


? file icon sxx_Q_COMPLETED.h3m [^] (9,000 bytes) 2016-01-27 19:46

- Relationships

-  Notes
(0006326)
vmarkovtsev (developer)
2016-01-20 19:49

https://github.com/vcmi/vcmi/pull/162 [^]

- Issue History
Date Modified Username Field Change
2016-01-15 18:27 misiokles New Issue
2016-01-15 18:27 misiokles File Added: seer empy text.jpg
2016-01-15 18:29 Warmonger Assigned To => Warmonger
2016-01-15 18:29 Warmonger Status new => assigned
2016-01-20 19:49 vmarkovtsev Note Added: 0006326
2016-01-27 18:26 SXX Status assigned => resolved
2016-01-27 18:26 SXX Fixed in Version => 0.98g
2016-01-27 18:26 SXX Resolution open => fixed
2016-01-27 18:26 SXX Assigned To Warmonger => vmarkovtsev
2016-01-27 19:46 SXX File Added: sxx_Q_COMPLETED.h3m

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean